body
{
	margin:0;
	left:0;
	top:0px;
	background-color:#811966;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.5;
}
.block{display:block}
.displayNone{display:none}
.fRight{float:right}
.fLeft{
	float:left;
	font-family: 'Nunito', sans-serif;
	/* line-height: 43px; */
    font-weight: bold;
	font-size: 19px;
    /* text-transform: uppercase; */
}
.active{color:#ee1065}
.errorInp{border:1px solid red !important;box-shadow:0 0 4px red}
a {text-decoration:none;color:inherit;}

header, .container
{
	margin:0 auto;
}
header
{
	position:relative;
	width:970px;
	background-color:#811966;
	padding-top:42px;
	font-family:"Montserrat", sans-serif;
	color:#fff;
}
header img[src*="logo.png"]
{
	position:absolute;
	top:1px;
	left:15px;
	max-width:235px;
}
header ul{
position:absolute;
list-style:none;
margin:0;
padding:0;
right:0;
top:9px;
font-size:12px;
color:#fff;
}
header ul li{
float:left;
/* padding:3px 9px; */
padding:3px 6px;
}
header ul li:nth-child(2n)
{
	padding:0;
	padding-top: 3px;
}
header ul li:last-child{
	font-weight:bold;
}
.contMenu, .container
{
	padding-left:15px;
	padding-right:15px;
	background-color:#fff;
	/*overflow:hidden;*/
}
.contMenu{
	overflow:hidden;
}
.callUs
{
	margin-top:15px;
	color:#8bc34a;
	font-family:"numito-extrabold", sans_serif;
	/* font-size:22px; */
	font-size:19px;
}
.callUs > span
{
	display:block;
	/* padding:11px 25px 0 0; */
	padding:13px 20px 0 0;
}
.callUs .num
{
	position:relative;
	border:solid 2px #8bc34a;
	border-radius:3px;
	/* height:41px; */
	height:44px;
	width:290px;
	overflow:hidden;
}
.callUs .num span
{
	float:left;
	height:35px;
}
.callUs .num span:nth-child(1)
{
	float:left;
	/* font-family:"montserrat-extrabold", sans-serif; */
	font-family:"Montserrat", sans-serif;
	font-weight:700;
	font-size:22px;
	width:176px;
	line-height:35px;
	vertical-align:middle;
	text-align:center;
	background-color:#fff;
	padding-top:2px;
}
.callUs .numde span:nth-child(1)
{
	font-size:20px;
}
/* .callUs .num span:nth-child(1)::after */
.callUs .num span:nth-child(2)::after
{
	/* position:absolute;
	top:12px;
	left:168px;
	content:"";
	width:15px;
	height:15px;
	background-color:#fff;
	transform:rotate(45deg); */
content: '';
position: absolute;
top: 10px;
left: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 10px;
border-color: transparent transparent transparent #ffffff;
}
.callUs .num span:nth-child(2)
{
	font-size:13px;
	color:#fff;
	background-color:#8bc34a;
	/* font-family:"montserrat-regular", sans-serif; */
	font-weight: 550;
	letter-spacing:-.2px;
	line-height:14px;
	width:110px;
	/* width:110px;
	padding-left:10px;
	padding-top:3px; */
	padding:5px 0 0 12px;
	/* height:39px; */
	height:100%;
	position:relative;
}
.callUs .numde span:nth-child(2)
{
	font-size:20px !important;
	padding-left:25px;
	line-height: 30px !important;
}
#first-menu
{
	overflow:hidden;
	width:100%;
}
#first-menu ul
{
	position:relative;
	font-family:"Montserrat", sans-serif;
	font-size:16px;
	text-align:center;
	color:#811966;
	line-height:14px;
	font-weight:500;
	/*margin-top:60px;
	width:638px;*/
	width: 76%;
}
#first-menu ul li
{
	height:42px;
	display:table-cell;
	vertical-align:middle;
	padding:10px 0;
	/*float:none;*/
}
#first-menu ul li
{
	width: 19%;
	text-align: center;
}
#first-menu ul.sizede li
{
	width: 16%;
}
#first-menu ul li:nth-child(2n)
{
	width:2px;
}

#first-menu .prog
{
	position:relative;
	width:225px;
	/* padding:8px 0 4px 0; */
	padding:6px 0;
	color:#fff;
	background-color:#fc7a00;
	margin:10px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	font-family:"Montserrat", sans-serif;
	font-size:17px;
	/* font-weight:bold; */
	font-weight:500;
	line-height:17px;
	transition: background-color 0.7s;
}
#first-menu .adjust-de
{
	font-size:15px !important;
}
#first-menu .prog:hover
{
	background-color:#ff9d42;
	transition: background-color 0.7s;
}
#first-menu .prog img
{
	position:absolute;
	/* top:12px; */
	top:11px;
}
#first-menu .prog img:nth-child(1)
{
	left:5px;
}
#first-menu .prog img:nth-child(2)
{
	right:5px;
	transform:rotate(180deg);
}

/*.container
{
	width:940px;
}*/
/*.testez*/
/*{*/
/*	display:table;*/
/*	width:100%;*/
/*	height:39px;*/
/*	background-color:#d50100;*/
/*	background-image:url(../images/fondTestez.png);*/
/*	background-repeat:no-repeat;*/
/*	color:#fff;*/
/*	margin:6px 0;*/
/*	overflow:hidden;*/
/*	cursor: pointer;*/
/*}*/
/*.testez span*/
/*{*/
/*	display:table-cell;*/
/*	height:25px;*/
/*	vertical-align:middle;*/
/*}*/
/*.testez span:nth-child(1)*/
/*{ */
/*	font-family:"Montserrat", sans-serif;*/
/*	font-size:15px;*/
/*	padding-left:7px;*/
/*	width:100px;*/
/*}*/
/*.testez span:nth-child(2)*/
/*{*/
/*	font-size:16px;*/
/*	font-family:"Montserrat",sans-serif;*/
/*}*/
/*.testez span:nth-child(2) strong*/
/*{*/
/*	font-weight: stronger;*/
/*}*/
.testez span:nth-child(3)
{
	font-size:11px;
	text-decoration:underline;
	text-align:right;
	padding-right:7px;
}
.testezBCKgr
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	z-index:1000;
}
.testezPopin
{
	font-family:"Montserrat",sans-serif;
	font-size: 13px;
	text-align: justify;
	padding:15px 15px 0;
	border: 5px solid #ee1065;
	background: #fffefe;
	margin:30px auto 0 auto;
	width:460px;
	max-height:400px;
	font-weight: 400;
    line-height: 1.5;
	overflow:scroll;
}

.footerModal
{
	border-top: 1px solid #eceeef;
	padding: 15px;
	width:100%;	
}
.footerModal button
{
  background-color: #fff;
  border:solid 1px #292b2c;
  border-radius:5px;
  color: #292b2c;
  padding:8px 16px;
  transition: background-color 1s;
  margin:15px;
}
.footerModal button:hover
{
	background-color: #e6e6e6;
	transition: background-color 1s;
}
footer
{
	overflow:hidden;
	width:970px;
	padding:0 15px;
	margin:0 auto;
	background-color:#fff;
}
footer .contPicto
{
	display:table;
	width:100%;
	margin:15px 0;
}
footer .picto
{
	display:table-cell;
	table-layout:fixed;
	text-align:center;
	width:162px;
}
footer .picto img {
  background: rgba(241, 241, 241, 0.43) none repeat scroll 0 0;
  border: 1px solid #dadada;
  border-radius: 50%;
  padding: 5px;
}
footer .picto span
{
	display:block;
	text-transform:uppercase;
	font-family:"Montserrat",sans-serif;
	font-size: 13px;
	color: #565656;
}
footer .picto strong
{
	color: #787878;
	font-size: 17px;
}
footer .picto:nth-child(5) span, footer .picto:nth-child(6) span
{
	color:#f48334;
	font-size: 13px;
}
.footerEnd
{
	position:relative;
	background-color:#811966;
	color:#fff;
	margin:0 -15px;
	font-family:"Montserrat",sans-serif;
}
.footerEnd h5
{
	font-weight:bold;
	font-size: 17px;
	margin-top:0;
	padding-top:28px;
}
.footerEnd h1
{
  color: #ffffff;
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 10px;
  padding: 25px 0 5px;
  text-align: center;
  text-transform: uppercase;
}
/*.footerEnd .owl-carousel
{
	width:900px;
	padding:5px 0;
	margin:0 auto;
}*/
.footerEnd .owl-prev, .footerEnd .owl-next
{
	position:absolute;
	top:15px;
	border:none;
	background-color:rgba(0,0,0,0.3) !important;
	font-family:"Montserrat",sans-serif !important;
}
.footerEnd .owl-prev 
{
	left:0px;
	top:0;
}
.footerEnd .owl-next
{
	right:0px;
	top:0;
}
.footerEnd p
{
	font-size:11px;
	text-align: justify;
	font-family:sans-serif;
	line-height:1.5;
}
.footerNav
{
	width:100%;
	display:table;
}
.footerNav > div
{
	display:table-cell;
	text-align:left;
	width:25%;
}
.footerNav > div:last-child{
	width:50%;
}
.footerNav h6
{
	font-size: 21px;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 10px;
}
.footerNav ul, .copyRight{
	list-style:none;
	margin:0;
	padding:0;
	font-family:sans-serif;
	font-size: 12px;
	line-height: 21px;
	text-indent: 0;
}
.footerNav ul li
{
margin-bottom: 5px;
}
.footerNav ul li a:hover, .footerNav div:nth-child(3) a:hover
{
	text-decoration:underline !important;
}
.copyRight{
	margin-top:10px;
}
.alertCookie {
	position: fixed;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.97);
	z-index: 99999;
	bottom: 0;
	padding: 15px;
	color:#fff;
	font-family:sans-serif;
}
.alertCookie div {
	max-width: 960px;
	width: 100%;
	margin: auto;
	color: #fff;
	font-size: 12px;
}
.alertCookie div #cookie_stop {
	float: right;
	background: #464646;
	padding: 3px 10px;
	cursor: pointer;
	margin-top: 12px;
}
/*body .container .coupon *, body .container .coupon *::after, body .container .coupon *::before
{
	box-sizing:content-box !important;
}*/
body .container form[action="coupon"]
{
	color: #373737 !important;
	font-size: 12px !important;
}
/*body .container form[action="coupon"] .fGroup
{
	display:table-row !important;
}*/
body .container form[action="coupon"] .fGroup
{
	margin-bottom:6px;
}
body .container form[action="coupon"] .fGroup label
{
	/* width:32%; !important;
	width:32% !important; */
	margin-bottom: 2px;
	display: block;
	color: #373737;
	width: 32%;
	font-size: 12px;
	float: left;
	padding: 3px 5px 0 5px;
	font-weight: 400;
}
body .container form[action="coupon"] .fGroup input:not([type='checkbox']), body .container form[action="coupon"] .fGroup select
{
	border: 1px solid #c6c6c6;
	border-radius: 0px !important;
	padding: 4px 5px;
	font-size: 13px;
	/* width:66% !important; */
	width:66%;
}
.gdpr{
	overflow: hidden;
}
.gdpr > *{
	float:left;
}
.gdpr input[name='authorise']{
	display:none;
	/*margin-top:13px;
	width:auto !important;*/
}
.labelGdpr{
	width:195px !important;
	font-size:8px !important;
	line-height: 11px;
}
.gdpr div{
	width:195px;
	padding-left:5px;
}
.alertGdpr{
	font-size:8px;
	border: 2px solid red;
	margin-bottom:10px;
	padding:3px;
	display:none;
}
.optin-Inscription{
	font-size: 10px !important;
	line-height: 12px;
	color: #595959;
}
.optin-Inscription input[type='checkbox']{
	display: none;
}
.iwtoloose
{
	/* margin-bottom:15px !important; */
	margin-bottom:8px !important;
	overflow:hidden;
}
.iwtoloose *
{
	display:block;
	float:left;
}
.iwtoloose label
{
	/* margin-right:3px; */
	margin-bottom:0;
	/* margin-top:4px; */
	/*width:32% !important;*/
	/*width: calc(100% / 2.9) !important;*/
	line-height:13px;
}
body .container form[action="coupon"] .fGroup .loosws
{
	width:12% !important;
	font-size: 17px !important;
	/* margin-top:7px; */
}
body .container form[action="coupon"] button[disabled]
{
	cursor:not-allowed;
}
.lock_coupon_btn {
    float: left;
    font-size: 11px;
    color: #f00;
    text-align: center;
    padding: 10px 0 0 0;
    position: absolute;
    bottom: 28px;
    height: 37px;
    background: rgba(255, 0, 102, 0);
    cursor: not-allowed;
    left: 0;
    right: 0;
    top: 0;
    right: 0;
}

header.block
{
	line-height:normal !important;
}
#first-menu .c-button
{
	display:none;

}
.callUsMob o
{
	font-size:41px;
	font-weight:bold;
}
.callUsMob
{
	display:none;
	color:#8ab741;
	font-weight:bold;
	font-size:15px;
	line-height:20px;
}
.buttonMobile
{
	display:none;
	cursor:pointer;
	font-size:15px;
}
#menuMob
{
	background-color:#fff;
	padding:0;
	margin:0;
	list-style:none;
	width:255px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	display:none;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #292b2c;
}
#menuMob li
{
	padding:10px;
	border-bottom:solid 1px #d4d4d4;
}
#menuMob a:hover
{
	text-decoration:underline;
}
div[id^="aviscertifies"]
{
	display:block;
	position:fixed;
	top:0;
	right:0;
	cursor:pointer;
}
#modal_aviscerifie .modal-dialog
{
	width:620px;
}
#modal_aviscerifie .modal-content
{
	width:600px;
}
#modal_aviscerifie iframe
{
	border:none;
	width:100%;
	height:500px;
}
#editAdmin textarea
{
	width:400px;
	height:250px;
}
#infoGdpr .charteEnSavoirPlus{
	text-decoration: underline;
	cursor:pointer;
}
#infoCharte{
	font-size:14px !important;
}
#infoCharte .modal-body{
	overflow-y: auto;
	text-align: justify;
}
#infoCharte h3{
	font-size: 16px;
	padding-left:25px;
}
#infoCharte a{
	color:#2a6496;
	text-decoration: underline;
}
@media screen and (max-width: 1200px) {
	header, footer
	{
		width:960px;
	}
	#first-menu ul
	{
		width:700px;
	}
	#first-menu .prog
	{
		margin-left:0;
	}
}
@media screen and (max-width: 991px) {
	body
	{
		position:relative;
	}
	header, .contMenu {
		width:720px;
		height:115px;
		padding-top:0;
	}
	footer
	{
		width:720px;
	}
	.contMenu
	{
		padding:0;
	}
	header img[src*="logo.png"], #first-menu ul, #first-menu a, /*.testez span:nth-child(1),*/ .num span:nth-child(2)
	{
		display:none;
	}
	header nav
	{
		display:none;
	}
	#first-menu
	{
		display:block;
	}
	#first-menu .c-button
	{
		
		position:absolute;
		display:block;
		right:0;
		top:10px;
		z-index:10;
	}
	.callUs .num
	{
		width:179px;
		padding:0;
		margin-right:105px;
	}
	.callUs .num span
	{
		padding-right:0;
	}
	header img[src*="logo_mob.png"]
	{
		position:absolute;
		top:0;
		left:3px;
		display:inline;
		max-width: 175px;
	}
	.num span:nth-child(1)::after
	{
		display:none;
	}
	/*.testez*/
	/*{*/
	/*	background-image:none;*/
	/*	!* margin:25px 0 0 0; *!*/
	/*	margin:20px 0 0 0;*/
	/*}*/
	/*.testez span:nth-child(2)*/
	/*{*/
	/*	padding-left:15px;*/
	/*	font-size:14px;*/
	/*}*/
	#carouselExampleControls
	{
		display:none;
	}
	.container .row
	{
		padding-top:10px;
	}
	.buttonMobile
	{
		position:absolute;
		display:table-cell;
		text-align:center;
		/* top:15px; */
		top:10px;
		color:#553684;
		font-weight:bold;
		right:20px;
	}
	body .container form[action="coupon"] .fGroup input, body .container form[action="coupon"] .fGroup select {
		/* width: 100%; */
	}
	input.true {
		border: 3px solid #d9534f !important;
		color: #d9534f;
	}
	div.card.widget_imc div.row{margin:0; padding:0;}
	div.card.widget_imc div.row label{font-size:12px;display:inline-block;margin:0;width:calc(100%/3);height:28px;padding:2px;float:left;line-height:13px;}
	label.custom-control.custom-radio{margin-bottom:0 !important;}
	div.card.widget_imc div.row .form-group{padding:0 5px;}
	form[action^="bilan-minceur"] .custom-control
	{
		display:inline-block !important;
		width:162px;
		/* margin-left:-81px;
		left:50%; */
	}
	form[action^="bilan-minceur"] .form-group ,form[action^="bilan-minceur"] .input-group
	{
		/* width:100% !important;
		float:none !important; */
	}
	form[action^="bilan-minceur"] select[name="type_frame"]
	{
		/* width:45% !important; */
		width:calc(100% / 1.74) !important;
	}
	.gdpr div, .labelGdpr{
		width: 300px !important;
	}
	.gdpr input[name='authorise']{
		margin-top:5px;
	}
}

@media screen and (max-width: 960px) {
	div[id^="aviscertifies"]
	{
		display:none;
	}
}
@media screen and (max-width: 767px) {
	header, .contMenu, footer {
		width:540px;
	}
	.callUsMob
	{
		display:table-cell;
		text-align:center;
		position:absolute;
		/* top:20px; */
		top: 8px;
		right:80px;
		/* right:15px; */
		line-height:.93;
	}
	.callUs 
	{
		display:none;
	}
	.testez
	{
		margin-top:75px;
	}
	.home_click
	{
		/* margin-top:35px; */
	}
	.contPicto
	{
		padding-top:0px;
	}
	.picto
	{
		display:block;
		float:left;
		position:relative;
		width:33.33% !important;
	}
	.footerEnd h1
	{
	font-size: 15px;
	text-align: left;
	line-height: 17px;
	}
	.copyRight
	{
		padding-bottom:30px;
	}
	.titreBlog
	{
		font-size:14px;
	}
	.gdpr div, .labelGdpr{
		width: 480px !important;
	}
}
@media screen and (max-width: 575px) {
	header, .contMenu, footer {
		width:100%;
	}
	footer p, footer h1, footer nav div:nth-child(1), footer nav div:nth-child(3), footer nav div:nth-child(2) li
	{
		display:none;
	}
	footer nav div:nth-child(2), .copyRight
	{
		padding-left:20px;
	}
	footer nav div:nth-child(2) li:nth-child(4), footer nav div:nth-child(2) li:nth-child(5), footer nav div:nth-child(2) li:nth-child(6)
	{
		display:block;
	}
	.footerNav h6
	{
		font-size:15px;
	}
}
@media (max-width: 768px) {
	.callUs
	{
		/* margin-top: 10px !important;
		width: 475px !important; */
		width: 468px !important;
	}
	.callUs .num
	{
		width: auto !important;
		margin-right: 0 !important;
	}
	.num span:nth-child(2)
	{
		display: inline-block !important;
	}
	.tunnelout span:nth-child(2)
	{
		display: none !important;
	}

	/*.testez span:nth-child(1) {*/
	/*	display: block;*/
	/*	width: 100%;*/
	/*	font-size: 0.7em;*/
	/*	padding-top: 4px;*/
	/*}*/
}

@media screen and (max-width: 561px) {
.testezPopin
{
	position:absolute;
	right:0;
	left:0;
	width:auto;
}
}
@media screen and (max-width: 497px) {
	.picto
	{
		width:50% !important;
	}
}
@media screen and (max-width: 497px) {
	.program-header span
	{
		font-size:13px;
	}
}
@media screen and (max-width: 500px) {
	.gdpr div, .labelGdpr{
		width: 280px !important;
	}
}
@media screen and (max-width: 380px) {
	.footerEnd
	{
		background-color:#fff;
	}
	.footerEnd .owl-carousel
	{
		background-color:#383838;
	}
	.program-header span
	{
		font-size:12px;
	}
}

/*ajout Oct 2019*/
/*.testez span:nth-child(1) {*/
/*	font-size: 16px;*/
/*	font-family: "Montserrat",sans-serif;*/
/*	width: 90%;*/
/*}*/
/*.testez span:nth-child(2) {*/
/*	font-family: "Montserrat", sans-serif;*/
/*	font-size: 15px;*/
/*	padding-left: 7px;*/
/*	width: 100px;*/
/*}*/